<div class="jumbotron bg-transparent text-center">
    <div *ngIf="!user" class="card text-center">
      <h6 class="card-header">
        CloudWalkers Login
      </h6>
      <div class="card-block">
        <h4 class="card-title">Not signed in</h4>
        <p class="card-text">Sign in with</p>
      </div>
      <div class="card-block">
        <button class="btn btn-social-icon btn-google" (click)="signInWithGoogle()"><span class="fa fa-google"></span></button>
        <button class="btn btn-social-icon btn-facebook" (click)="signInWithFB()"><span class="fa fa-facebook"></span></button>
        <button class="btn primary" [routerLink]="['/register']">Register</button>

      </div>
    </div>
    <div *ngIf="user" class="card text-center">
      <h6 class="card-header">
        Wellcome
      </h6>
      <div class="card-block"></div>
      <img class="card-img-top img-responsive photo" src="{{ user.photoUrl }}">
      <div class="card-block">
        <h4 class="card-title">{{ user.name }}</h4>
        <p class="card-text">{{ user.email }}</p>
      </div>
      <div class="mt-1">
        <button class="btn btn-danger" (click)="signOut()">Sign out</button>
      </div>
      <div class="mt-1">
        <button class="btn btn-primary" [routerLink]="['/home']">Home screen</button>
      </div>
    </div>
  </div>